CVE-2008-4012

2008-10-14T17:11:11
ID CVE-2008-4012
Type cve
Reporter NVD
Modified 2017-08-07T21:32:20

Description

Unspecified vulnerability in the WebLogic Workshop component in BEA Product Suite WLW 8.1SP5 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to "some NetUI pageflows."